Bug 305971 - Need rebuild for 2.6.18-8.1.14.el5
Summary: Need rebuild for 2.6.18-8.1.14.el5
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnbd-kmod (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-25 19:11 UTC by Chris Feist
Modified: 2009-04-16 22:52 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0953
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:59:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0953 normal SHIPPED_LIVE gnbd-kmod bug fix update 2007-10-02 13:59:12 UTC

Description Chris Feist 2007-09-25 19:11:28 UTC
Need rebuild for 2.6.18-8.1.13.el5

Comment 1 Chris Feist 2007-09-25 19:12:13 UTC
Setting acks for 5.0.z.

Comment 3 Red Hat Bugzilla 2007-10-02 13:59:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0953.html



Note You need to log in before you can comment on or make changes to this bug.